| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all file members with links to the files they belong to:

### - b -

- wxBackgroundStyle : defs.h
- wxBACKINGSTORE : defs.h
- wxBACKWARD : defs.h
- wxBase64Decode() : base64.h
- wxBase64DecodedSize() : base64.h
- wxBase64DecodeMode : base64.h
- wxBase64DecodeMode_Relaxed : base64.h
- wxBase64DecodeMode_SkipWS : base64.h
- wxBase64DecodeMode_Strict : base64.h
- wxBase64Encode() : base64.h
- wxBase64EncodedSize() : base64.h
- wxBATTERY_CRITICAL_STATE : power.h
- wxBATTERY_LOW_STATE : power.h
- wxBATTERY_NORMAL_STATE : power.h
- wxBATTERY_SHUTDOWN_STATE : power.h
- wxBATTERY_UNKNOWN_STATE : power.h
- wxBatteryState : power.h
- wxBEGIN_EVENT_TABLE : event.h
- wxBeginBusyCursor() : utils.h
- wxBell() : utils.h
- wxBelow : layout.h
- wxBG_STYLE_COLOUR : defs.h
- wxBG_STYLE_ERASE : defs.h
- wxBG_STYLE_PAINT : defs.h
- wxBG_STYLE_SYSTEM : defs.h
- wxBG_STYLE_TRANSPARENT : defs.h
- wxBI_EXPAND : defs.h
- wxBITMAP : gdicmn.h
- wxBITMAP_PNG : gdicmn.h
- wxBITMAP_PNG_FROM_DATA : gdicmn.h
- wxBITMAP_SCREEN_DEPTH : bitmap.h
- wxBITMAP_TYPE_ANI : gdicmn.h
- wxBITMAP_TYPE_ANY : gdicmn.h
- wxBITMAP_TYPE_BMP : gdicmn.h
- wxBITMAP_TYPE_BMP_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_CUR : gdicmn.h
- wxBITMAP_TYPE_CUR_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_GIF : gdicmn.h
- wxBITMAP_TYPE_GIF_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_ICO : gdicmn.h
- wxBITMAP_TYPE_ICO_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_ICON : gdicmn.h
- wxBITMAP_TYPE_ICON_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_IFF : gdicmn.h
- wxBITMAP_TYPE_INVALID : gdicmn.h
- wxBITMAP_TYPE_JPEG : gdicmn.h
- wxBITMAP_TYPE_JPEG_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_MACCURSOR : gdicmn.h
- wxBITMAP_TYPE_MACCURSOR_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_PCX : gdicmn.h
- wxBITMAP_TYPE_PCX_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_PICT : gdicmn.h
- wxBITMAP_TYPE_PICT_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_PNG : gdicmn.h
- wxBITMAP_TYPE_PNG_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_PNM : gdicmn.h
- wxBITMAP_TYPE_PNM_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_TGA : gdicmn.h
- wxBITMAP_TYPE_TIF : gdicmn.h
- wxBITMAP_TYPE_TIF_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_TIFF : gdicmn.h
- wxBITMAP_TYPE_TIFF_RESOURCE : gdicmn.h
- wxBITMAP_TYPE_XBM : gdicmn.h
- wxBITMAP_TYPE_XBM_DATA : gdicmn.h
- wxBITMAP_TYPE_XPM : gdicmn.h
- wxBITMAP_TYPE_XPM_DATA : gdicmn.h
- wxBitmapType : gdicmn.h
- wxBK_ALIGN_MASK : bookctrl.h
- wxBK_BOTTOM : bookctrl.h
- wxBK_DEFAULT : bookctrl.h
- wxBK_HITTEST_NOWHERE : bookctrl.h
- wxBK_HITTEST_ONICON : bookctrl.h
- wxBK_HITTEST_ONITEM : bookctrl.h
- wxBK_HITTEST_ONLABEL : bookctrl.h
- wxBK_HITTEST_ONPAGE : bookctrl.h
- wxBK_LEFT : bookctrl.h
- wxBK_RIGHT : bookctrl.h
- wxBK_TOP : bookctrl.h
- wxBLACK : colour.h
- wxBLACK_BRUSH : brush.h
- wxBLACK_DASHED_PEN : pen.h
- wxBLACK_PEN : pen.h
- wxBLUE : colour.h
- wxBLUE_BRUSH : brush.h
- wxBLUE_PEN : pen.h
- wxBMP_1BPP : image.h
- wxBMP_1BPP_BW : image.h
- wxBMP_24BPP : image.h
- wxBMP_4BPP : image.h
- wxBMP_8BPP : image.h
- wxBMP_8BPP_GRAY : image.h
- wxBMP_8BPP_GREY : image.h
- wxBMP_8BPP_PALETTE : image.h
- wxBMP_8BPP_RED : image.h
- wxBOM : convauto.h
- wxBOM_None : convauto.h
- wxBOM_Unknown : convauto.h
- wxBOM_UTF16BE : convauto.h
- wxBOM_UTF16LE : convauto.h
- wxBOM_UTF32BE : convauto.h
- wxBOM_UTF32LE : convauto.h
- wxBOM_UTF8 : convauto.h
- wxBookCtrl : bookctrl.h
- wxBorder : defs.h
- wxBORDER : defs.h
- wxBORDER_DEFAULT : defs.h
- wxBORDER_DOUBLE : defs.h
- wxBORDER_MASK : defs.h
- wxBORDER_NONE : defs.h
- wxBORDER_RAISED : defs.h
- wxBORDER_SIMPLE : defs.h
- wxBORDER_STATIC : defs.h
- wxBORDER_SUNKEN : defs.h
- wxBORDER_THEME : defs.h
- wxBOTH : defs.h
- wxBottom : layout.h
- wxBOTTOM : defs.h
- wxBrushStyle : brush.h
- wxBRUSHSTYLE_BDIAGONAL_HATCH : brush.h
- wxBRUSHSTYLE_CROSS_HATCH : brush.h
- wxBRUSHSTYLE_CROSSDIAG_HATCH : brush.h
- wxBRUSHSTYLE_FDIAGONAL_HATCH : brush.h
- wxBRUSHSTYLE_FIRST_HATCH : brush.h
- wxBRUSHSTYLE_HORIZONTAL_HATCH : brush.h
- wxBRUSHSTYLE_INVALID : brush.h
- wxBRUSHSTYLE_LAST_HATCH : brush.h
- wxBRUSHSTYLE_SOLID : brush.h
- wxBRUSHSTYLE_STIPPLE : brush.h
- wxBRUSHSTYLE_STIPPLE_MASK : brush.h
- wxBRUSHSTYLE_STIPPLE_MASK_OPAQUE : brush.h
- wxBRUSHSTYLE_TRANSPARENT : brush.h
- wxBRUSHSTYLE_VERTICAL_HATCH : brush.h
- wxBU_ALIGN_MASK : anybutton.h
- wxBU_AUTODRAW : anybutton.h
- wxBU_BOTTOM : anybutton.h
- wxBU_EXACTFIT : anybutton.h
- wxBU_LEFT : anybutton.h
- wxBU_NOTEXT : anybutton.h
- wxBU_RIGHT : anybutton.h
- wxBU_TOP : anybutton.h
- wxBUFFER_CLIENT_AREA : dcbuffer.h
- wxBUFFER_USES_SHARED_BUFFER : dcbuffer.h
- wxBUFFER_VIRTUAL_AREA : dcbuffer.h
- wxByte : defs.h